/*crh #51744B*/
header li > a:hover,
header li > a:focus,
#nav-up__nav .nav-up__navbar > .active > a,
.nav__search-btn:hover,
.nav__search-btn:focus {
    background-color: #51744B !important;
}
@media screen and (max-width: 767px) {
    div.nav-main__container > div.navbar-header,
    ul.nav-main__navbar ul.dropdown-menu > li::before,
    #nav-main__nav .navbar-toggle:hover,
    #nav-main__nav .nav-main__navbar > .active > a,
    #nav-main__nav .nav-main__navbar > .active > a:hover,
    #nav-main__nav .nav-main__navbar > .open > a,
    #page__title--xs {
        background-color: #51744B;
    }
}

@media screen and (min-width: 768px) {
  nav.footer__right--2 > .footer__row {
    margin-left: 0;
    margin-right: 0;
  }
}

.google-maps {
  position: relative;
  padding-bottom: 60%;
  padding-top: 1em;
}
.google-maps iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
    #nav__search-btn.open {
        background-color: #51744B !important;
    }
    #nav-main__nav {
        border-bottom-color: #51744B;
    }
    div.navbar-brand {
        background-image: url('imgs/prf/hlavicka_crh_cz_barva.svg');
        width: 332px;
    }
    div.navbar-brand:hover {
        background-color: #51744B !important;
        background-image: url('imgs/prf/hlavicka_crh_cz_bila.svg');
    }
    div.navbar-brand--en {
        background-image: url('imgs/prf/hlavicka_crh_en_barva.svg') !important;
        width: 349px;
    }
    div.navbar-brand--en:hover {
        background-image: url('imgs/prf/hlavicka_crh_en_bila.svg') !important;
    }
    #nav-main__nav .nav-main__navbar > .active > a,
    #nav-main__nav .nav-main__navbar > .open > a {
        color: #5D5E60;
        background-color: transparent;
    }
    #nav-main__nav .nav-main__navbar > .active > a::after {
        background-color: #51744B;
    }
    #scrollspy ul li a::before {
        background-color: #51744B;
    }
    #scrollspy ul li a:hover {
        color: #51744B;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    div.navbar-brand {
        width: 362px;
    }
    div.navbar-brand--en {
        width: 381px;
    }
}
@media screen and (min-width: 1200px) {
    div.navbar-brand {
        width: 489px;
    }
    div.navbar-brand--en {
        width: 514px;
    }
}
